Subject: Question

From: Mike Sawicki <[email-masked]>
Date: Tue, 22 Sep 1998 21:00:30 -0500 (EST)

A friend of mine would like to tune in and receive my vic broadcast point
to point.  She downloaded a vic binary for Linux, and she gets this upon
running it..

vic: no support for your display type

She only wants to receive...is this error related to her not having a
camera?  Or is it something else?

Thanks,

[ Mike Sawicki < f i f i at HAX d.o.t org >  *DIE SPAM BOTS!*  ]
[ UNIX Systems Administrator, Geek & USENET Destructor ......  ]
[ Advance Publications Internet / Phone:<201.459.2833> ......  ]
[ Inner-Lojik Networks / Phone:<732.396.8653> ...............  ]
[ url...http://people.lojik.net/fifi/ .......................  ]
[ PGP Key @ http://www.HAX.org/keys/fifikey.html ............  ]

 --- "i am AN hacker." ---